Bug 914748 - Provide native systemd unit file for netdump-server
Summary: Provide native systemd unit file for netdump-server
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: netdump-server (Show other bugs)
(Show other bugs)
Version: 19
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neil Horman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 913251
TreeView+ depends on / blocked
 
Reported: 2013-02-22 16:56 UTC by Jóhann B. Guðmundsson
Modified: 2014-05-26 09:59 UTC (History)
1 user (show)

Fixed In Version: netdump-server-0.7.16-32
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 09:59:41 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service file for netdump-server (211 bytes, application/octet-stream)
2013-02-22 16:56 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2013-02-22 16:56:53 UTC
Created attachment 701276 [details]
Native systemd service file for netdump-server

Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2013-02-22 16:57:48 UTC
I should mention that you should add to the spec file the creation of /var/crash

Comment 2 Jóhann B. Guðmundsson 2013-02-23 16:17:38 UTC
The legacy sysv init script should be dropped from the package

Comment 3 Fedora End Of Life 2013-04-03 20:28:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 4 Jóhann B. Guðmundsson 2014-05-26 09:59:41 UTC
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX


Note You need to log in before you can comment on or make changes to this bug.